body
{
  margin: 0px;
  padding: 0px;
  font-family: Verdana,Helvetica,sans-serif;
  font-size: 9pt;
  color: #000000;
  background-color: #FFFFFF;
}

td
{
  font-family: verdana,arial,sans-serif;
  font-size: 9pt;
}

h1
{
  font-family: verdana,arial,sans-serif;
  font-weight: bold;
  font-size: 12pt;
}

h2
{
  font-family: verdana,arial,sans-serif;
  font-weight: bold;
  font-size: 10pt;
}

p
{
  font-family: verdana,arial,sans-serif;
  font-size: 9pt;
}

img
{
  display: inline-block;
}

input
{
  font-family: verdana,arial,sans-serif;
  font-size: 9pt;
  padding-left: 2px;
  padding-right: 2px;
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
}

input.button
{
  font-family: verdana,arial,sans-serif;
  font-size: 9pt;
  font-weight: bold;
  color: white;
  padding: 4px 8px 4px 8px;
  background-color: #CC0000;
  border: 1px solid black;
}

select
{
  font-family: verdana,arial,sans-serif;
  font-size: 9pt;
  padding-left: 2px;
  padding-right: 2px;
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
}

textarea
{
  font-family: verdana,arial,sans-serif;
  font-size: 9pt;
  padding-left: 2px;
  padding-right: 2px;
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
}

table td
{
  font-family: Verdana,Helvetica,sans-serif;
  font-size: 9pt;
  vertical-align: top;
}

table th
{
  font-family: Verdana,Helvetica,sans-serif;
  font-size: 9pt;
  vertical-align: top;
  text-align: left;
}

table td.left
{
  text-align: left;
}

table td.center
{
  text-align: center;
}

table td.right
{
  text-align: right;
}

table th.left
{
  text-align: left;
}

table th.center
{
  text-align: center;
}

table th.right
{
  text-align: right;
}

a
{
  color: #888888;
  text-decoration: none;
}

a:hover
{
  color: #AAAAAA;
  text-decoration: underline;
}

a.link
{
  color: #888888;
  font-weight: bold;
}

a.linked
{
  color: #AAAAAA;
  font-weight: bold;
}

a.login
{
  color: #888888;
  font-weight: bold;
  font-size: 8pt;
}

.small
{
  font-size: 8pt;
}

.header
{
  padding: 6px 10px 6px 10px;
  background-color: #666666;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 12pt;
  font-variant: small-caps;
}

.school
{
  padding: 10px 20px 10px 20px;
  background-color: #CCCCCC;
  color: black;
  font-weight: bold;
  font-size: 12pt;
  font-variant: small-caps;
}

.school #schoolName
{
  margin: 4px 0px 4px 0px;
  border: 1px solid black;
}

.bold
{
  font-weight: bold;
}

table.page
{
  width: 100%;
  border: none;
}

table.page td
{
  border: none;
}

table.page td.body-left
{
  background-image: url("images/header_bg-l-v2.png");
  background-repeat: repeat-x;
  background-position: top right;
  border-left: 1px solid white;
}

table.page td.body
{
  width: 986px;
}

.menu
{
  background-color: #E8E8E8;
  color: #000000;
  padding: 8px;
  width: 226px;
}

table.page td.heading
{
  width: 986px;
  height: 140px;
  color: black;
  font-size: 9pt;
  font-weight: bold;
  text-align: left;
  vertical-align: bottom;
  background-image: url("images/header-v2.png");
  background-repeat: no-repeat;
  background-position: top left;
}

table.page td.body-right
{
  background-image: url("images/header_bg-r-v2.png");
  background-repeat: repeat-x;
  background-position: top left;
  border-right: 1px solid white;
}

table.page td.heading div.navbar
{
  padding: 0px 0px 12px 192px;
  position: relative;
  z-index: 1;
}

table.page td.heading div.navbar a
{
  color: black;
  font-size: 9pt;
  font-weight: bold;
}

table.page td.heading div.navbar a:hover
{
  color: #666666;
  border-bottom: solid 2px #CCCCCC;
}

table.page td.heading div.logo
{
  position: relative;
  z-index: 0;
}

table.page td.heading div.logo img
{
  float: right;
  position: absolute;
  right: 0px;
  top: -114px;
  border: none;
}

table.page td.content
{
  padding: 8px;
}

table.page td.footer
{
  padding-left: 276px;
  text-align: center;
  color: #666666;
  font-size: 8pt;
}

table.page td.footer a
{
  color: #666666;
  font-size: 8pt;
}

table.page td.footer a.link
{
  margin: 0px 20px;
}

table.page td.footer a:hover
{
  color: black;
  border-bottom: solid 2px #CCCCCC;
}

div.homepage p
{
  color: #666666;
  font-size: 13pt;
}

div.homepage img
{
  padding: 0px 24px 0px 24px;
}

td.outline
{
  border: solid 1pt #666666;
  background-color: #F8F8F8;
  text-align: center;
  vertical-align: top;
}

table.main
{
  border: solid 1pt #666666;
  background-color: #FFFFFF;
  color: #000000;
}

table.size
{
  border: solid 1pt #666666;
  border-collapse: collapse;
  font-size: 9pt;
}

table.size th
{
  color: #FFFFFF;
  background-color: #888888;
  border: solid 1pt #666666;
  border-collapse: collapse;
  font-weight: bold;
}

table.size td
{
  border: solid 1pt #666666;
  border-collapse: collapse;
  background-color: #F8F8F8;
}

table.feature
{
  border: solid 1pt #666666;
  border-collapse: collapse;
  font-size: 9pt;
}

table.feature th
{
  color: #FFFFFF;
  background-color: #888888;
  border: solid 1pt #666666;
  border-collapse: collapse;
  font-size: 10pt;
  font-weight: bold;
  padding-top: 5px;
  padding-left: 10px;
  padding-right: 6px;
  padding-bottom: 6px;
  text-align: left;
}

table.feature td
{
  background-color: #F8F8F8;
  font-size: 8pt;
}

table.product
{
  border: solid 1pt #666666;
  border-collapse: collapse;
  font-size: 9pt;
}

table.product th
{
  color: #FFFFFF;
  background-color: #888888;
  border: solid 1pt #666666;
  border-collapse: collapse;
  font-size: 9pt;
  font-weight: bold;
  padding-top: 4px;
  padding-left: 6px;
  padding-right: 6px;
  padding-bottom: 4px;
  vertical-align: top;
}

table.product th.left
{
  text-align: left;
}

table.product td
{
  background-color: #F8F8F8;
  border: solid 1pt #666666;
  border-collapse: collapse;
  padding-top: 2px;
  padding-left: 6px;
  padding-right: 6px;
  padding-bottom: 2px;
  vertical-align: middle;
}

table.product td p
{
  margin: 0px;
  padding: 0px;
}

table.product td a
{
  color: #993333;
  text-decoration: none;
  display: block;
}

table.product td a:hover
{
  color: #000000;
  text-decoration: none;
}

table.product td.small
{
  font-size: 8pt;
}

table.product td.stock
{
  font-weight: bold;
  text-align: center;
}

table.product td.prodquant
{
  padding: 0px, 6px, 0px, 6px;
  text-align: left;
}

table.product td.prodquant input
{
  width: 40px;
  margin: 0px 6px 0px 6px;
  font-weight: bold;
  text-align: center;
  background-color: #FFFFFF;
}

table.product td.quantity
{
  padding: 0px;
  text-align: center;
}

table.product td.quantity input
{
  width: 40px;
  margin: 0px 6px 0px 6px;
  font-weight: bold;
  text-align: center;
  background-color: #FFFFFF;
}

table.basket
{
  border: solid 1pt #666666;
  border-collapse: collapse;
  font-size: 9pt;
}

table.basket th
{
  color: #FFFFFF;
  background-color: #888888;
  border: solid 1pt #666666;
  border-collapse: collapse;
  font-size: 9pt;
  font-weight: bold;
  padding-top: 4px;
  padding-left: 6px;
  padding-right: 6px;
  padding-bottom: 4px;
  vertical-align: top;
}

table.basket th.left
{
  text-align: left;
}

table.basket th.title
{
  font-size: 10pt;
  padding-top: 5px;
  padding-left: 6px;
  padding-right: 6px;
  padding-bottom: 6px;
  background-color: #AAAAAA;
}

table.basket td
{
  background-color: #F8F8F8;
  border: solid 1pt #666666;
  border-collapse: collapse;
  font-size: 8pt;
  padding-top: 2px;
  padding-left: 6px;
  padding-right: 6px;
  padding-bottom: 2px;
  vertical-align: middle;
}

table.basket td ul
{
  padding-top: 1px;
  padding-left: 16px;
  padding-right: 6px;
  padding-bottom: 1px;
  margin: 0px;
}

table.basket td ol
{
  padding-top: 1px;
  padding-left: 16px;
  padding-right: 6px;
  padding-bottom: 1px;
  margin: 0px;
}

table.basket td li
{
  margin: 0px;
  padding: 1px;
  font-size: 8pt;
}

table.basket td.details
{
  padding: 8px;
  text-align: left;
  vertical-align: top;
  background-color: #FFFFFF;
}

table.basket td.details table td
{
  border: solid 0px white;
}

table.basket tr.empty
{
  background-color: #FF8888;
}

table.basket tr.empty td
{
  background-color: #FF8888;
  color: #000000;
  font-size: 9pt;
  font-weight: bold;
  padding-top: 8px;
  padding-bottom: 8px;
}

table.basket tr.divider
{
  padding: 0px;
  height: 2px;
}

table.basket tr.divider td
{
  background-color: #666666;
  border: none;
  padding: 0px;
  height: 2px;
}

table.basket td.zeroitem
{
  color: #666666;
  text-decoration: line-through;
}

table.basket td.action
{
  border: solid 1pt #666666;
  border-collapse: collapse;
  vertical-align: middle;
  padding: 0px;
}

table.basket td.action a
{
  color: #FFFFFF;
  background-color: #888888;
  font-size: 10pt;
  font-weight: bold;
  text-align: center;
  padding-top: 4px;
  padding-left: 6px;
  padding-right: 6px;
  padding-bottom: 4px;
  text-decoration: none;
  display: block;
}

table.basket td.action a:hover
{
  background-color: #AAAAAA;
  text-decoration: none;
}

table.basket img
{
  border: none;
}

table.basket b
{
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  padding-left: 6px;
  padding-right: 6px;
  font-size: 10pt;
}

table.basket a.quantity
{
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  padding-left: 8px;
  padding-right: 8px;
}

table.basket a.quantity:hover
{
  color: #FFFFFF;
  background-color: #AAAAAA;
  text-decoration: none;
}

table.basket tr.summary
{
  background-color: #888888;
}

table.basket tr.summary td
{
  font-weight: bold;
  padding-top: 2px;
  padding-bottom: 2px;
  text-align: right;
}

table.basket tr.summary td.checkout
{
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  font-size: 10pt;
}

table.basket tr.summary td.checkout a
{
  color: #FFFFFF;
  background-color: #CC0000;
  font-weight: bold;
  text-decoration: none;
  display: block;
  padding-top: 4px;
  padding-left: 6px;
  padding-right: 6px;
  padding-bottom: 4px;
  text-align: center;
}

table.basket tr.summary td.checkout a:hover
{
  color: #FFFFFF;
  background-color: #FF0000;
  text-decoration: none;
}

table.items
{
  border: none;
  border-collapse: collapse;
  padding: 0px 6px 0px 16px;
}

table.items td
{
  border: none;
  font-size: 8pt;
  padding: 0px 2px 0px 2px;
  vertical-align: middle;
}

table.items td a
{
  text-decoration: none;
}

table.items td a img
{
  border: none;
}

table.items td b
{
  font-size: 8pt;
  padding: 0px 3px 0px 3px;
}

.menu td
{
  font-family: arial,sans-serif;
  font-size: 12px;
}

.menu td a
{
  color: #FFFFFF;
  display: block;
  font-weight: bold;
  text-decoration: none;
}

.menu td a:hover
{
  color: #FFFFFF;
  background-color: #AAAAAA;
  text-decoration: none;
}

.menu td.menuitem
{
  background-color: #666666;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 12px;
  font-variant: small-caps;
}

.menu td.menuitem a
{
  padding-top: 4px;
  padding-left: 10px;
  padding-right: 5px;
  padding-bottom: 4px;
}

.menu td.category
{
  background-color: #777777;
  color: #FFFFFF;
  font-size: 11px;
  font-variant: small-caps;
}

.menu td.category a
{
  padding-top: 2px;
  padding-left: 20px;
  padding-right: 5px;
  padding-bottom: 2px;
}

.menu td.product
{
  background-color: #888888;
  color: #FFFFFF;
  font-size: 10px;
}

.menu td.product a
{
  padding-top: 0px;
  padding-left: 30px;
  padding-right: 5px;
  padding-bottom: 0px;
  font-weight: normal;
}
